OpenSeed Web - Bug #1497

Add experience
07/22/2019 08:29 AM - Sarina Byanjankar

Status: Resolved Start date: 07/22/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Removing the option(i.e second option) with no track file removes the 1st option.

http://prntscr.com/oi9fif

History

#1 - 08/23/2019 06:12 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 06:13 AM - Suraj Manandhar

- Status changed from In Progress to Resolved
